<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63dbf4d1f894dd8ea82aa9d23a99af36">
  <dict>
    <!--2020-07-29 18:40:37.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-08-22 11:22:49.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-08-22 11:22:49.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-08-22 11:22:49.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096</string>
    <!--2018-08-22 11:22:49.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-08-22 11:22:49.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-08-22 11:22:49.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2018-08-22 11:03:50.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-09-08 15:56:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-09-11 11:20:30.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2018-08-22 11:04:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-08-22 11:02:35.000-->
    <int key="setDefaultNoReplyTimer">20</int>
    <!--2020-07-29 18:40:37.000-->
    <int key="utBsfPort">80</int>
    <!--2020-07-29 18:40:37.000-->
    <string key="utBsfSrvAddr">bsf.mnc001.mcc370.pub.3gppnetwork.org</string>
    <!--2018-08-22 11:01:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-07-29 18:40:37.000-->
    <int key="utNafPort">80</int>
    <!--2020-07-29 18:40:37.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc370.pub.3gppnetwork.org</string>
    <!--2020-07-29 18:40:37.000-->
    <int key="utUseApn">1</int>
    <!--2018-08-22 11:24:28.000-->
    <string key="vowifiHplmnListItem">37001, epdg.epc.mnc001.mcc370.pub.3gppnetwork.org</string>
    <!--2018-08-22 11:24:08.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-08-22 11:24:08.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-08-22 11:24:08.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
  </dict>
</config>
